Jump to content

Template:Mailaddress/styles.css

From wikiNonStop
Revision as of 09:29, 20 April 2026 by Majestix (talk | contribs) (Majestix changed the content model of the page Template:TestDivs.css from "CSS" to "Sanitized CSS")
.address-box {/* Container für die gesamte Adresse */
    line-height: 1.5;
    margin-bottom: 1em;
}


.address-name {/* Name etwas hervorheben */
    font-weight: bold;
}


.zip {/* PLZ und Stadt Abstand */
    margin-right: 6px;
}


.country {/* Land: Fett, Unterstrichen, Größer */
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.2em;
    margin-top: 4px;
}